Video Screencast Help

Search

Search results

I need a solution Hello all, We have installed Altiris 7.5 SP1 hotfixes to make it 7.5 SP1 HF5. After installing the same, we are not able to see the scripted task which we ...
Forum Discussion by Krunal Solanki | 31 Aug 2015 | 1 comment
If an Oracle user's password has expired or is about to expire (within 14 days), then its account will be locked. If this occurs on an Oracle database being used with Mobility Suite, then there will be many Oracle  ORA-28001  errors that ...
Article by Joshua Johnson | 28 Aug 2015 | 0 comments
I need a solution Hello all, I am trying to run backup using advanced disk but it command stcuk inbetween.command is mention below: root@cxt03:~# ...
Forum Discussion by rashi.jain | 20 Aug 2015 | 4 comments
I need a solution Pessoal, Tenho uma dúvida, pois meu backup está passando para uma segunda fita já há uma semana e não sei onde ou quê está fazendo com o que isso aconteça. A ...
Forum Discussion by jonathancaldeira | 17 Aug 2015 | 5 comments
I need a solution Hello all, we just upgraded our notification server from 7.5 HF4 to 7.5 SP1, the upgrade was smooth but site servers are not registering to itself as a Task ...
This issue has been solved
Forum Discussion by Krunal Solanki | 13 Aug 2015 | 14 comments
I need a solution Hi all, Is there any DTrace documentation that help me throubleshooting logs better ? I want to dig deeper what can be suspicious, what is definitely wrong ,but I ...
Forum Discussion by jdsbate | 07 Aug 2015 | 2 comments
I need a solution Anyone see this before or make sense of this error message. Saw this in the System logs under "Errors and above" Event type: An ...
This issue has been solved
Forum Discussion by ThaveshinP | 22 Jul 2015 | 8 comments
I need a solution I have been trying to improve my job rate on backup jobs. In doing so, I have closely watched as they progress through. When the job is in progress, you can see the ...
This issue has been solved
Forum Discussion by JustTryinToGetI... | 20 Jul 2015 | 4 comments
Ensure that openssl is up to date and does not include the heartbleed exploit. 1.  Run  rpm -q openssl  from the Terminal to check what version of openssl is currently installed on the Mobility Suite. The expected result should appear in the ...
Article by Joshua Johnson | 09 Jul 2015 | 0 comments
I need a solution Hi All, I'm trying to find the differences between these two commands in Netbackup. In the Netbakcup 7.6 TroubleShooting Guide, there is the same ...
This issue has been solved
Forum Discussion by Duygu | 02 Jul 2015 | 5 comments